{
  "pages": [
    //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
    {
      "path": "pages/index/index",
      "style": {
        "navigationBarTitleText": "开邻智数",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/car/index",
      "style": {
        "navigationBarTitleText": "购物车"
      }
    },
    {
      "path": "pages/car/order",
      "style": {
        "navigationBarTitleText": "提交预约"
      }
    },
    {
      "path": "pages/user/index",
      "style": {
        "navigationBarTitleText": "我的"
      }
    },
    {
      "path": "pages/user/settings",
      "style": {
        "navigationBarTitleText": "设置"
      }
    },
    {
      "path": "pages/coupon/index",
      "style": {
        "navigationBarTitleText": "优惠券",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/orders/index",
      "style": {
        "navigationBarTitleText": "预约中心",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/product/index",
      "style": {
        "navigationBarTitleText": "商品详情"
      }
    },
    {
      "path": "pages/user/info",
      "style": {
        "navigationBarTitleText": "信息设置"
      }
    },
    {
      "path": "pages/login/index",
      "style": {
        "navigationBarTitleText": "登录注册"
      }
    },
    {
      "path": "pages/bind/user",
      "style": {
        "navigationBarTitleText": "客户绑定"
      }
    },
    {
      "path": "pages/addr/index",
      "style": {
        "navigationBarTitleText": "收货地址"
      }
    },
    {
      "path": "pages/score/record",
      "style": {
        "navigationBarTitleText": "积分记录",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/score/clockin",
      "style": {
        "navigationBarTitleText": "积分签到",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/score/index",
      "style": {
        "navigationBarTitleText": "积分产品"
      }
    },
    {
      "path": "pages/score/product",
      "style": {
        "navigationBarTitleText": "产品详情"
      }
    },
    {
      "path": "pages/score/orders",
      "style": {
        "navigationBarTitleText": "兑换记录"
      }
    },
    {
      "path": "pages/orders/completion",
      "style": {
        "navigationBarTitleText": "报单成功"
      }
    },
    {
      "path": "pages/webview/index",
      "style": {
        "navigationBarTitleText": "活动页面"
      }
    },
    {
      "path": "pages/user/follow",
      "style": {
        "navigationBarTitleText": "添加客服"
      }
    },
    {
      "path": "pages/coupon/product",
      "style": {
        "navigationBarTitleText": "可用商品"
      }
    },
    {
      "path": "pages/score/lottery",
      "style": {
        "navigationBarTitleText": "积分抽奖"
      }
    },
    {
      "path": "pages/coupon/active",
      "style": {
        "navigationBarTitleText": "领券活动"
      }
    },
    {
      "path": "pages/orders/lottery",
      "style": {
        "navigationBarTitleText": "下单抽奖"
      }
    },
    {
      "path": "pages/recruitment/index",
      "style": {
        "navigationBarTitleText": "拉新活动"
      }
    },
    {
      "path": "pages/recruitment/record",
      "style": {
        "navigationBarTitleText": "奖励记录"
      }
    },
    {
      "path": "pages/orders/receipt",
      "style": {
        "navigationBarTitleText": "订单回执"
      }
    },
    {
      "path": "pages/orders/detail",
      "style": {
        "navigationBarTitleText": "订单详情"
      }
    },
    {
      "path": "pages/redPacket/index",
      "style": {
        "navigationBarTitleText": "领取红包"
      }
    },
    {
      "path": "pages/user/withdraw",
      "style": {
        "navigationBarTitleText": "提现"
      }
    },
    {
      "path": "pages/balance/index",
      "style": {
        "navigationBarTitleText": "余额明细"
      }
    },
    {
      "path": "pages/balance/detail",
      "style": {
        "navigationBarTitleText": "余额详情"
      }
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "uniIdRouter": {},
  "tabBar": {
    "color": "#333333",
    "selectedColor": "#333333",
    "backgroundColor": "#F8F8F8",
    "borderStyle": "white",
    "position": "bottom",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/icon/home.png",
        "selectedIconPath": "static/icon/home_active.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/score/index",
        "iconPath": "static/tabbar/score.png",
        "selectedIconPath": "static/tabbar/score_active.png",
        "text": "积分"
      },
      {
        "pagePath": "pages/score/clockin",
        "iconPath": "static/tabbar/clockin.png",
        "selectedIconPath": "static/tabbar/clockin_active.png",
        "text": "签到"
      },
      {
        "pagePath": "pages/car/index",
        "iconPath": "static/icon/car.png",
        "selectedIconPath": "static/icon/car_active.png",
        "text": "购物车"
      },
      {
        "pagePath": "pages/user/index",
        "iconPath": "static/icon/user.png",
        "selectedIconPath": "static/icon/user_active.png",
        "text": "我的"
      }
    ]
  }
}
